--
-- $Id$
--
-- <<Dit script maakt een tabel aan tbv de export van verplichtingen. Hierin komen de facturen met status "Ingevoerd" en 
-- er wordt ook bijgehouden of deze al zijn geexporteerd.>>

DEFINE thisfile = 'SAMPLE.SQL'
DEFINE dbuser   = '^UWVA'

SET ECHO ON
SET DEFINE ON
COLUMN fcltlogfile NEW_VALUE fcltlogfile NOPRINT;
WHENEVER SQLERROR EXIT;
SELECT adm.scriptspoolfile('&dbuser', '&thisfile') AS fcltlogfile FROM DUAL;
WHENEVER SQLERROR CONTINUE;
SPOOL &fcltlogfile
SET DEFINE OFF

------ payload begin ------

CREATE TABLE PCHX_EXP_VERPL
(
  FIN_FACTUUR_KEY  NUMBER(10),
  ADMINISTRATIE    VARCHAR2(30 BYTE),
  BOEKSTUKNUMMER    VARCHAR2(30 BYTE),
  VERWERKT   VARCHAR2(30 BYTE)
)

------ payload end   ------

SET DEFINE OFF
BEGIN adm.systrackscriptId ('$Id$', 1); END;
/

COMMIT;
SET ECHO OFF
SPOOL OFF
SET DEFINE ON
PROMPT Logfile of this upgrade is: &fcltlogfile
